Subject: Re: SkidMarks Game...
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 08 Sep 1993 07:06:41 -0400 (EDT)

I don't think you can just peek to read joysticks on Amigas, that's why
everyone's been wondering about a way to read 2 button sticks.  ;)

And they get 4 or 11 (I've heard the CD32 has 11) buttons in is by having one
or more lines indicate what the button lines mean.
If the controll line is on, the button lines mean a,b, with it off they mean
c,d, I think that's how it workes anyway.

Allso, if you're in desparate need, and have the Amos Club Shuffle extention
I'm pretty sure you can read button two with one of the Analog stick functions.

Seumas